.App-logo {
  width: 120px;
  pointer-events: none;
  color: #777777;
  padding-top: 30px;
}
.App-header {
  background-color: #000;
  height: 70px;
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  font-size: calc(10px + 2vmin);
  color: #fff;
}
.header-text {
  margin-top: 30px;
  color: #777;
}
.ddown {
  background-color: #000;
  color: #fff;
  padding: 6px;
}
/*# sourceMappingURL=index.css.map */